<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="update_button">Descarcă actualizare</string>
    <string name="update_notification_title">Actualizare disponibilă</string>
    <!-- Parameter: new app version, for example 2.0.1 -->
    <string name="update_notification_text">Versiunea %1$s este gata pentru descărcare! Apasă pentru a începe.</string>
    <!-- Header displaying the new app version. Important! Parameter was removed from this string, so please remove any variable placeholders from translations. -->
    <string name="update_notification_channel">Notificări ale actualizărilor</string>
    <string name="update_info">În cazul în care ai descărcat aplicația de pe Play Store, F-Droid sau alt magazin, vei primi actualizări de la magazinul în care acestea devin disponibile. Asigură-te că AdBlock este dezactivat în timpul actualizării. Dacă întâmpini probleme la actualizare, mergi pe blokada.org şi descărca aplicaţia manual. Nu este nevoie să dezinstalezi versiunea existentă în prealabil.</string>
    <!-- Displayed in the home screen when there is an update. Keep it short. -->
    <string name="update_dash_available">&lt;b&gt;Actualizare disponibilă!&lt;/b&gt;</string>
    <!-- Displayed in the home screen whenever there is no update. Keep it short. -->
    <!-- Displayed in menu to open the About/Update screen. -->
    <!-- A button that opens system preferences for this app. -->
    <string name="update_button_appinfo">Detalii aplicație</string>
    <!-- A button that opens the changelog. -->
    <!-- A toast message displayed when the update process is starting. -->
    <string name="update_starting">Se pornește, te rog așteaptă!&#8230;</string>
    <string name="update_progress">Se descarcă %s%%</string>
    <string name="update_complete">Descărcare completă</string>
    <string name="update_failed">Descărcare eșuată</string>
</resources>
